<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework3</title>
    <link rel="stylesheet" href="style.css">
</head>
<body style="background-color:gray; color: blue;">
<p>
    სახელი: <a style="color:black; font-size: larger;">შორენა</a>
</p>
<p>
    გვარი: <a style="color:green; font-size: larger;">ბარამიძე</a>
</p>
<p>
ასაკი:25
</p>
<p>
    ჰობი:<a style="font-size: large;">პროგრამირება</a>
</p>
</body>